<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>pedestal.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>pedestal</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- clock -->
  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> -0.282 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.132 </z-m>
      <pitch-deg> -25 </pitch-deg>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.2 </x-offset>
        <y-offset> 1.2 </y-offset>
        <z-offset> 1.2 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
